<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,搞笑重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话，搞笑重庆方言，看了你会笑。 日吗今天下午打牌回来本来还说带她切吃乡村鸡的，要出门的时候看到",73,220);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话，搞笑重庆方言，看了你会笑。",222,300);
$z[2][4]['name']="title";
$z[3]=Array("field","",302,341);
$z[3][4]['name']="writer";
$z[4]=Array("field","",343,382);
$z[4][4]['name']="source";
$z[5]=Array("field","",384,424);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话，搞笑重庆方言，重庆方言笑话，重庆方言歌曲，看了你会笑。<br />\r\n日吗今天下午打牌回来本来还说带她切吃乡村鸡的，要出门的时候看到前天洗澡换的袜子内裤还甩在那点，老子当时豆喊她帮我搓老的.今年还摆到那点，我日决了 她几句P懒堂客之类的，她豆开始P念P念的，老子本来心头豆烦她，重庆方言，日吗我以前耍的堂客都给我家里制过这样那样的东西，她日吗除了给我买过内衣内裤袜子拖鞋 勒些不值钱的，大东西一样都没买。加上她今天嫩个一念把我冲胀老，老子冲过切把她抓到豆是两耳死一提垮，重庆言子，她豆开始又哭又闹的，老子又是一背姆一操脚，勒哈 把她打服了，爬到地上不开腔老。老子也累了点根烟坐到电脑则边给你们摆哈勒个P挨打像，隔哈老子把门一关各人出切吃饭老，理她个锤子.\r\n</br>\r\n</br>\r\n\r\n      \r\n</br>",426,1145);
$z[6][4]['name']="body";
$z[7]=Array("field","",1147,1186);
$z[7][4]['name']="litpic";

?>